A:link {color:#660000; text-decoration:underline;}
A:visited {color:#FF3300; text-decoration:underline;}
A:hover {color:#FFCC00; text-decoration:none;}

.f8 {font-size:10px; font-weight:normal; text-decoration:none; line-height:12pt;}
.f8yellow {font-size:10px; font-weight:normal; text-decoration:none; line-height:12pt; color:#FFFF00;}
.f10 {font-size:10pt; font-weight:normal; text-decoration:none; line-height:12pt;}
.f12 {font-size:12pt; font-weight:normal; text-decoration:none; line-height:14pt;}
.f12yellow {font-size:12px; font-weight:normal; text-decoration:none; line-height:14pt; color:#FFFF00;}
.f12white {font-size:12px; font-weight:normal; text-decoration:none; line-height:14pt; color:#FFFFFF;}


#body {
	margin: 0;
	padding: 0 0 0 0;
	color:#330000;
	background-color: #EED999;
	background-image: url(imgs/backimg.jpg);
	background-repeat: repeat; 
	font-family:Osaka, Verdana, Arial, Helvetica, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

#body_index {
	margin: 0;
	padding: 0 0 0 0;
	color:#330000;
	background-color: #EED999;
	background-image: url(imgs/backimg_index.jpg);
	background-attachment: fixed; 
	font-family:Osaka, Verdana, Arial, Helvetica, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

.clear{
	clear: both;
	font-size: 1px;
	height: 1px;
	}

.system_back{
	width: 588px;
	background: url(system/imgs/back_01.jpg) repeat-y;
	}
	